@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUI.woff2') format('woff2'),
        url('fonts/SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('fonts/SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Segoe UI';
    src: url('fonts/SegoeUIBlack.woff2') format('woff2'),
        url('fonts/SegoeUIBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



/*div, table{font-size: 22px; line-height: 30px}*/

.color-btn{padding: 0 20px; line-height: 52px; height: 52px;  background-image: linear-gradient(to right, #b768ce, #4591db, #9cef89); color: #FFF !important; border: none; cursor: pointer; font-weight: 600; transition: all .4s ease-in-out; font-family: 'Segoe UI'; display: inline-block; border-radius: 10px; font-size: 20px;}
.color-btn:hover {color: #FFF !important; background-image: linear-gradient(to right, #9cef89, #4591db, #b768ce); box-shadow: 0 5px 12px 0 rgba(255, 255, 255, 0.2);}

h2{font-size: 40px; line-height: 50px; margin: 0; font-weight: 900; font-family: 'Segoe UI'; color: #000; margin: 0 0 20px}

.home-ban{position: relative; background: url(https://design.hire-webdeveloper.com/blk/images/home-ban.png) no-repeat center center; background-size: cover; min-height: 293px; display: flex;  align-items: center; justify-content: center;}
.home-ban .ban-text{text-align: center; margin: 0 auto; color: var(--am-base); font-size: 16px; z-index: 1; width: 1320px;}
.home-ban .ban-text h1{font-size: 80px; line-height: 80px; margin: 0; font-family: 'Segoe UI'; font-weight: 900; font-style: normal; color: #FFF; margin: 0}

.usp{text-align: center}
.usp ul{list-style: none; margin: 0 0 50px; padding: 0; display: flex;}
.usp ul li{width: 33.33%; float: left; border-right: 1px solid #707070; text-align: center; padding: 0 20px;}
.usp ul li:last-child{border: none}
.usp ul li span{line-height: 62px; margin: 0 0 10px; font-weight: bold; font-family: 'Segoe UI'; color: #FFF; margin: 0; display: block; font-size: 64px; font-weight: 900; margin: 0 0 15px;}
.usp ul li h4{font-size: 30px; line-height: 32px; margin: 0; font-weight: 900; font-family: 'Segoe UI'; color: #000; margin: 0}
.usp .read-more{color: #C064CD; font-size: 20px; text-transform: uppercase; font-weight: 900; display: block; margin: 0 0 40px;}

.ban-in{position: relative; background: url(https://design.hire-webdeveloper.com/blk/images/ban-bg.png) no-repeat center center; background-size: cover;}
.ban-in .ban-text{text-align: center; margin: 0 auto; color: var(--am-base); font-size: 16px; z-index: 1; width: 1320px;}
.ban-in .ban-text h1{font-size: 60px; line-height: 62px; margin: 0; font-weight: 900; font-family: 'Segoe UI'; color: #FFF; margin: 0}

.company-performance .box{width: 756px; margin: 0 auto; background: #FFF; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); border-radius: 20px; text-align: center; padding-bottom: 50px;}
.company-performance .box h3{font-size: 40px; font-weight: bold; font-family: 'Segoe UI'; color: #000; padding: 20px 0; margin: 0;}
.company-performance .box ul{margin: 0; padding: 0; list-style: none}
.company-performance .box ul li{list-style: none; margin: 0; font-size: 30px; font-weight: bold; font-family: 'Segoe UI'; color: #000; padding: 10px 50px;}
.company-performance .box ul li span{display: inline-block; padding: 0 20px;}

.financial-calander ul{margin: 0; padding: 0; list-style: none}
.financial-calander ul li{list-style: none; margin: 0; font-size: 20px; font-weight: 400; font-family: 'Segoe UI'; color: #000; padding: 10px 0}

footer{text-align: center; margin: 0; padding: 50px 0; background: #343434}
/*footer p{font-size: 20px; font-weight: 400; font-family: 'Segoe UI'; color: #FFF;}*/

.financial-reports ul{margin: 30px 0 0; padding: 0; list-style: none}
.financial-reports ul li{list-style: none; margin: 0; font-size: 20px; font-weight: 400; font-family: 'Segoe UI'; color: #000; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); border-radius: 20px; text-align: center; padding-bottom: 50px; float: left; width: 32%; margin-right: 2%; margin-bottom: 20px; padding: 40px 20px;}
.financial-reports ul li:nth-child(3n+3){margin-right: 0}
.financial-reports ul li h4{font-size: 30px; line-height: 40px; margin: 0; font-weight: 900; font-family: 'Segoe UI'; color: #000; margin: 0 0 20px}

.inverster-policy ul{margin: 0; padding: 0; list-style: none}
.inverster-policy ul li{list-style: none; margin: 0; font-size: 20px; font-weight: 400; font-family: 'Segoe UI'; color: #000; padding: 10px 0}
.inverster-policy ul li b{display: block}

.presentation .color-btn{margin-top: 30px;}

.press-releases{text-align: center}
.press-releases ul{list-style: none; margin: 30px 0 0; padding: 0; display: flex; flex-wrap: wrap;}
.press-releases ul li{list-style: none; margin: 0 2% 20px 0; float: left; width: 32%; background: #FFF; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); border-radius: 40px;}
.press-releases ul li img{width: 100%; border-radius: 40px 40px 0 0;}
.press-releases ul li:nth-child(3n+3){margin-right: 0}
.press-releases ul li .text{padding: 20px; text-align: left}
.press-releases ul li .date{color: #C064CD; font-size: 14px; text-transform: uppercase; font-weight: 400; display: block; margin: 0;}
.press-releases ul li h4{font-size: 22px; line-height: 22px; font-weight: bold; font-family: 'Segoe UI'; color: #000; margin: 0 0 20px}
.press-releases ul li .read-more{color: #C064CD; font-size: 18px; text-transform: uppercase; font-weight: 900; display: block; margin: 0; text-align: center; display: block}

.prospectus .color-btn{margin-top: 30px;}

.download-popup{}
.download-popup .modal-dialog{max-width: 920px; width: 920px}
.download-popup .modal-header{text-align: center; padding: 0 20px; border: none}
.download-popup .modal-header img{}
.download-popup .modal-content{border-radius: 30px; text-align: center}
.download-popup .modal-content label{font-size: 16px; color: #000; display: block; text-align: left; font-weight: 300; margin: 0}
.download-popup .modal-content label span{color: #FF0000}
.download-popup .modal-content .input{border: 1px solid #707070; border-radius: 17px; line-height: 46px; height: 46px; padding: 0 10px; margin: 0; width: 100%;}
.download-popup .modal-content .sm{font-size: 14px;}
.download-popup .modal-dialog .modal-body{max-height: none; padding: 15px 30px}
.download-popup .modal-header .close {margin-top: 0; position: absolute; right: 20px; top: 20px;}
.download-popup .modal-content .input-group{display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.download-popup .modal-content .input-group .btn, .download-popup .modal-content .input-group #country-drop{width: 100%; border: 1px solid #707070 !important; line-height: 46px; height: 46px; padding: 0 10px; border-radius: 17px 0 0 17px;}
.download-popup .modal-content .input-group .btn:hover, .download-popup .modal-content .input-group #country-drop:hover{background: #FFF; color: #000}
.download-popup .modal-content .input-group-prepend{flex:0 0 20% !important}
.download-popup .modal-content .input-group .input{border-radius: 0 17px 17px 0; flex: 0 0 80% !important;}
.download-popup .modal-content .text-danger{display: block;  text-align: center; font-size: 14px;}
.download-popup .btn.focus, .download-popup .btn:focus, .download-popup .btn:hover{background: #FFF}
.download-popup .color-btn{margin-top: 20px}

#content #contact .map-area{padding: 0; width: 100%; box-shadow: none;}
#content #contact .map-area iframe{width: 100%;}
#content #contact .contact-inbformation-area .body{background: transparent; padding: 0}
#content #contact .contact-inbformation-area {box-shadow: none;}
#content #contact .contact-inbformation-area ul li{font-family: 'Segoe UI'; color: #000; font-weight: 400;font-size: 18px;}
#inverstor-contact-txt{font-size: 17px !important;}
#inverstor-contact-label{font-size: 18px !important;}
#inverstor-contact-label span{color: red;}
#inverstor-contact-last-txt{font-size: 15px;}

#content #contact .get-in-touch-form{border-radius: 30px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
#content #contact .get-in-touch-form .body{border-radius: 30px; text-align: center}
#content #contact .get-in-touch-form .body form label{text-align: left; font-family: 'Segoe UI'; color: #000; font-family: 'Segoe UI'; font-weight: 400}
#content #contact .get-in-touch-form .body form .form-control{border: 1px solid #707070; border-radius: 8px; line-height: 46px; height: 46px; padding: 0 10px; margin: 0 0 10px; width: 100%;}
#content #contact .get-in-touch-form .body form textarea.form-control{height: 120px;}
.g-recaptcha{display: table; margin: 0 auto;}

.press-releases ul li .date{text-align: left;}
.bm .post-thumb .post-thumb-heading .title{padding: 0 20px !important; font-size: 22px !important; line-height: 22px; font-weight: bold; font-family: 'Segoe UI'; color: #000; margin: 0 0 20px;}
.bm .post-thumb .post-thumb-body .short-description{font-size: 22px !important; line-height: 30px !important; color: #000 !important; padding: 0 20px; text-align: left; font-weight: 400 !important; height: 90px; overflow: hidden; text-overflow: ellipsis;}
.bm .post-thumb .post-thumb-footer a{color: #C064CD !important; font-size: 18px !important; text-transform: uppercase; font-weight: 900;  margin: 0; text-align: center; display: block; font-style: normal !important;}
 
.extension-d_blog_module-post #content.col-sm-9{float: none; margin: 0 auto}

.company-performance{text-align: center}
.company-performance ul{margin: 30px 0 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap;}
.company-performance ul li{list-style: none; margin: 0; font-size: 30px; font-weight: bold; font-family: 'Segoe UI'; color: #000; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); border-radius: 20px; text-align: center; float: left; width: 32%; margin-right: 2%; margin-bottom: 20px; padding: 30px 20px; background: #FFF; position: relative; overflow: hidden}
.company-performance ul li:nth-child(3n+3){margin-right: 0}
.company-performance ul li h4{line-height: 40px; margin: 0 0 10px; font-weight: bold; font-family: 'Segoe UI'; color: #000; margin: 0; font-size: 28px;}
.company-performance ul li .border{background-image: linear-gradient(to right, rgb(183, 104, 206), rgb(69, 145, 219), rgb(156, 239, 137)); width: 100%; height: 6px; position: absolute; bottom: 0; left: 0}
.company-performance ul li p{margin: 10px 0; font-weight: 900; font-size: 40px; line-height: 42px; font-family: 'Segoe UI';}
.company-performance ul li h5{line-height: 22px; margin: 0; font-weight: 400; font-family: 'Segoe UI'; color: #000; margin: 0; font-size: 18px;}

footer {background: #38464f; color: #fff; padding: 50px 0 0 0; margin-top: 50px;}
footer h2{color: #fff; font-size: 17px; margin-bottom: 20px; clear: both; font-weight: 500; text-align: left; line-height: 1.1; margin: 10px 0 20px;}
footer ul li{text-align: left;}
footer p{text-align: left}
#subscribe_form{text-align: left;}
footer ul{text-align: left;}

@media only screen and (min-width:1600px) and (max-width:1799px) {
}

@media only screen and (min-width:1400px) and (max-width:1599px) {

}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.home-ban .ban-text{width: 100%;}

.ban-in .ban-text{width: 100%;}
}

/** 5.0 - 1200 - Desktop **/
@media only screen and (min-width:992px) and (max-width:1199px) {
.home-ban .ban-text{width: 100%;}

.ban-in .ban-text{width: 100%;}
}

/** 7.0 - 768 - iPad **/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.home-ban .ban-text{width: 100%;}

.ban-in .ban-text{width: 100%;}

.download-popup .modal-dialog{width: 90%;}

.company-performance .box{width: 100%;}
}

/** 8.0 - 640 - Mobile **/
@media only screen and (min-width: 640px) and (max-width: 767px) {
.header .menu .title{display: none}

.color-btn{font-size: 18px;}

.home-ban .ban-text{width: 100%;}
.home-ban .ban-text h1{font-size: 40px; line-height: 42px;}

h2 {font-size: 30px; line-height: 40px;}

.ban-in .ban-text{width: 100%;}
.ban-in .ban-text h1{font-size: 40px; line-height: 42px;}

.usp ul{flex-wrap: wrap;}
.usp ul li{width: 100%; margin: 0 0 20px; border: none}

.press-releases ul li{width: 100%; margin: 0 0 20px;}

.company-performance .box{width: 100%;}

.download-popup .modal-dialog{width: 90%;}

.company-performance ul li{width: 100%; margin: 0 0 20px;}
}

/** 9.0 - 480 - Mobile **/
@media only screen and (min-width: 480px) and (max-width: 639px) {
.header .menu .title{display: none}

.color-btn{font-size: 18px;}

.home-ban .ban-text{width: 100%;}
.home-ban .ban-text h1{font-size: 40px; line-height: 42px;}

h2 {font-size: 30px; line-height: 40px;}

.ban-in .ban-text{width: 100%;}
.ban-in .ban-text h1{font-size: 40px; line-height: 42px;}

.usp ul{flex-wrap: wrap;}
.usp ul li{width: 100%; margin: 0 0 20px; border: none}

.press-releases ul li{width: 100%; margin: 0 0 20px;}
.financial-reports ul li{width: 100%; margin: 0 0 20px;}

.company-performance .box{width: 100%;}

.download-popup .modal-dialog{width: 90%;}

.company-performance ul li{width: 100%; margin: 0 0 20px;}
}

/** 10.0 - 320 - Mobile **/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.header .menu .title{display: none}

.color-btn{font-size: 18px;}

.home-ban .ban-text{width: 100%;}
.home-ban .ban-text h1{font-size: 40px; line-height: 42px;}

h2 {font-size: 30px; line-height: 40px;}

.ban-in .ban-text{width: 100%;}
.ban-in .ban-text h1{font-size: 40px; line-height: 42px;}

.usp ul{flex-wrap: wrap;}
.usp ul li{width: 100%; margin: 0 0 20px; border: none}

.press-releases ul li{width: 100%; margin: 0 0 20px;}
.financial-reports ul li{width: 100%; margin: 0 0 20px;}

.blog-list {display: flex; flex-wrap: wrap; gap: 20px; list-style: none; padding: 0;}

.btn-group btn-group-xs pull-right{display: none; }
.blog-item {width: calc(33.33% - 20px);}

.short-description {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; position: relative; max-height: 4.5em;}
.read-more {display: inline-block; margin-top: 5px; color: blue; cursor: pointer; text-decoration: none;}

.company-performance .box{width: 100%;}

.download-popup .modal-dialog{width: 90%;}

.company-performance ul li{width: 100%; margin: 0 0 20px;}
}